<html><body>
<center>
<table width=270>
	<tr>
	<td valign=top width=35><button value="Mental Shield" action="bypass -h npc_%objectId%_71000" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Magic Barrier" action="bypass -h npc_%objectId%_71001" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Shield" action="bypass -h npc_%objectId%_71002" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Holy Weapon" action="bypass -h npc_%objectId%_71003" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Regeneration" action="bypass -h npc_%objectId%_71004" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Blessed Body" action="bypass -h npc_%objectId%_71005" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Mana Regeneration" action="bypass -h npc_%objectId%_71006" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Blessed Soul" action="bypass -h npc_%objectId%_71007" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Empower" action="bypass -h npc_%objectId%_71008" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Berserker Spirit" action="bypass -h npc_%objectId%_71009" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Might" action="bypass -h npc_%objectId%_71010" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Focus" action="bypass -h npc_%objectId%_71011" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Concentration" action="bypass -h npc_%objectId%_71012" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Acumen" action="bypass -h npc_%objectId%_71013" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Haste" action="bypass -h npc_%objectId%_71014" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Agility" action="bypass -h npc_%objectId%_71015" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Resist Aqua" action="bypass -h npc_%objectId%_71016" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Resist Wind" action="bypass -h npc_%objectId%_71017" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Resist Fire" action="bypass -h npc_%objectId%_71018" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Wind Walk" action="bypass -h npc_%objectId%_71019" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Guidance" action="bypass -h npc_%objectId%_71020" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Death Whisper" action="bypass -h npc_%objectId%_71021" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Holy Resistance" action="bypass -h npc_%objectId%_71035" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Unholy Resistance" action="bypass -h npc_%objectId%_71036" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Vampiric Rage" action="bypass -h npc_%objectId%_71024" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35></td>
	</tr>
</table>
<button value="Back" action="bypass -h npc_%objectId%_3020" width=150 height=30 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
</center>
</body></html>